body,html,p {padding: 0;margin: 0;}
a {text-decoration:none !important;}
/* ul,li{list-style: none;padding: 0;margin: 0;} */

.hr {
    width: 100%;
    height: 1px;
    background-color: #e4e4e4;
    margin-bottom: 1.5rem;
}
.main {
    width: 100%;
    min-width: 4rem;
    
}
.navbar-default {
    margin: 0;
    padding: 0.25rem 0.5rem;
    padding-bottom: 0;
    background-color: #fff;
    border-color: #fff;
}

.container-fluid .navbar-header .head_logo {
    height: 5rem;
    width: 16.5rem;
    margin: 0 5rem 0 2.5rem;
    padding: 0;
    background-color: aqua;
    /* display: inline-block; */
}

.container-fluid .navbar-header .head_logo img {
    width: 100%;
    height: 100%;
    /* display: inline-block; */
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 0.6rem 0.5rem;
    margin-top: 1.15rem;
    margin-right: 1.2rem;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0.2rem;
}

.nav {
    overflow-y: hidden;
    margin: 1rem 0 0 0;
}

.nav .head_go {
    height: 4.25rem;
    margin: 0 1.25rem;
    padding: 0 0.5rem;
    font-size: 1rem;
    text-align: center;
}

.nav .head_go a{
    padding: 0 0.75rem;
    width: 100%;
    line-height: 3.25rem;
    font-size: 1.25rem !important;
    color: #000 !important;
}

.nav li span {
    display: inline-block;
    width: 100%;
    height: 0.25rem;
    margin: 0 auto;
    background-color: #000;
    opacity: 0;
    transition: all 0.1s;
}

.header_active {
    opacity: 1 !important;
}

/* .nav li:nth-child(1) {
    font-weight: 600;
} */

.nav li:hover span {
    opacity: 1;
}



.footer {
    width: 100%;
    min-width: 800px;
    position: relative;
    display: flex;
    justify-content: center;
}

.footer .cent_cen{
    position: absolute;
    top: 30%;
    width: 40%;
    min-width: 75px;
}

.footer .cent_cen a {
    display: inline-block;
    width: 24%;
    color: #A08963;
    font-size: 0.9rem;
    line-height: 2rem;
}


/* 返回顶部 */
.back_top {
    width: 100%;
    min-width: 800px;
    margin: 0 auto;
    text-align: center;
    margin: 2rem 0;
    font-weight: 600;
}
.back_top img {
    width: 2rem;
    height: 1rem;
    transition: all 0.1s ease;
}
.back_top:hover img {
    transform: scale(1.2);
}

.back_top p {
    font-size: 0.9rem;
    color: #000;
    cursor:pointer;
    margin: 0.75ren auto;
    padding-top: 0.5rem;
}

